<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_StingyMan2_flk/datastream/MP3/PKZ_196X_StingyMan2_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.166+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.028-3.703">Onʼiʔ kuza kuzanə jaʔtarlaʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.6');"><img class="media" title="00:00:03.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.703-7.039">Dĭ bar dʼăbaktərlaʔbə<span class="non-verbal">,</span> dʼăbaktərlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.94');"><img class="media" title="00:00:07.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.039-8.659756463436548">Mori ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.56');"><img class="media" title="00:00:08.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.659756463436548-12.039661411059589">Ĭmbi dĭʔnə mĭnzərzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.94');"><img class="media" title="00:00:12.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T160"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.039661411059589-14.918">Amnobi<span class="non-verbal">,</span> amnobi dĭ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.82');"><img class="media" title="00:00:14.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.918-17.438"><span class="non-verbal">(</span>Am-<span class="non-verbal">)</span> Amzittə axota<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.34');"><img class="media" title="00:00:17.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T169"></a><a name="T168"></a><a name="T164"></a><a name="T167"></a><a name="T164"></a><a name="T167"></a><a name="T164"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.438-23.159">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>Tăn padʼi amorzittə kereʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.06');"><img class="media" title="00:00:23.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T172"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.159-27.492560165675386">Ej tĭmnem<span class="non-verbal">,</span> girgit uja mĭnzərzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.39');"><img class="media" title="00:00:27.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.492560165675386-31.412449927415718">Alʼi<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.31');"><img class="media" title="00:00:31.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T181"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.412449927415718-38.352254760700895">Bar to bar puskaj <span class="non-verbal">(</span>mĭnzərgəj<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.25');"><img class="media" title="00:00:38.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.352254760700895-40.086">Barəʔtə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.99');"><img class="media" title="00:00:40.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T187"></a><a name="T186"></a><a name="T187"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.086-42.308">Dĭgəttə jakšə moləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.21');"><img class="media" title="00:00:42.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T189"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.308-44.3920849037906">Bar amluʔpibaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.29');"><img class="media" title="00:00:44.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.3920849037906-46.21870020092809">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.12');"><img class="media" title="00:00:46.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.21870020092809-49.7119352947239">Ugaːndə dĭ kuza mori ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.61');"><img class="media" title="00:00:49.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T197"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.7119352947239-53.11850615909347">Ujabə ajirbi mĭnzərzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.02');"><img class="media" title="00:00:53.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T202"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T204"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.11850615909347-57.585047214137724"><span class="non-verbal">(</span>A<span class="non-verbal">)</span> A dĭ kuza amzittə axota<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.49');"><img class="media" title="00:00:57.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T207"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.585047214137724-59.125">Nu kabarləj tuj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>